{
  "EVT_LABEL_AD_AUTO_BACKUP_FAILED_CLOUD_KEY_SD_CARD_NOT_FOUND": "Automatisches Backup fehlgeschlagen",
  "EVT_LABEL_AD_HD_USABLE_SPACE": "Controller-Festplattenspeicher ist nahezu voll",
  "EVT_LABEL_AD_GUEST_AUTHORIZED_FOR": "Gast berechtigt",
  "EVT_LABEL_AD_GUEST_EXTENDED": "Gastberechtigung verlängert",
  "EVT_LABEL_AD_GUEST_UNAUTHORIZED": "Gastgberechtigung aufgehoben",
  "EVT_LABEL_AD_HOTSPOT_OP_LOGIN": "Hotspot-Verwalter Anmeldung",
  "EVT_LABEL_AD_LOGIN": "Administrator Anmeldung",
  "EVT_LABEL_AD_LOGIN_FAILED": "Administrator-Anmeldung fehlgeschlagen",
  "EVT_LABEL_AD_MICRO_SD_USABLE_SPACE": "Die Micro SD-Karte ist fast voll",
  "EVT_LABEL_AD_PAYMENT_REFUNDED": "Zahlung rückerstattet",
  "EVT_LABEL_AD_UPDATE_AVAILABLE": "Controller-Aktualisierung verfügbar",
  "EVT_LABEL_AD_VOUCHER_CREATED": "Zugangscode(s) erstellt",
  "EVT_LABEL_AD_VOUCHER_DELETED": "Zugangscode gelöscht",
  "EVT_LABEL_AD_VOUCHERS_DELETED": "Zugangscodes gelöscht",
  "EVT_LABEL_AP_ADOPTED": "AP eingebunden",
  "EVT_LABEL_AP_AUTO_READOPTED": "AP automatisch wieder eingebunden",
  "EVT_LABEL_AP_CHANNEL_CHANGED": "AP Kanaländerung",
  "EVT_LABEL_AP_CONFIGURED": "AP konfiguriert",
  "EVT_LABEL_AP_CONNECTED": "AP verbunden",
  "EVT_LABEL_AP_DELETED": "AP gelöscht",
  "EVT_LABEL_AP_DETECT_ROGUE_AP": "Rogue AP erkannt",
  "EVT_LABEL_AP_DISCOVERED_PENDING": "Erkannter AP ausstehend",
  "EVT_LABEL_AP_ELITE_DEVICE_CHANGED": "AP Elite-Lizenz vergeben",
  "EVT_LABEL_AP_ELITE_DEVICE_REVOKE": "AP Elite-Lizenz wurde widerrufen",
  "EVT_LABEL_AP_ELITE_DEVICE_OFFLINE": "Elite AP Offline",
  "EVT_LABEL_AP_FIRMWARE_CHECK_FAILED": "AP Upgrade fehlgeschlagen (Firmware-Prüfung)",
  "EVT_LABEL_AP_FIRMWARE_DOWNLOAD_FAILED": "AP Upgrade fehlgeschlagen (Download)",
  "EVT_LABEL_AP_HOST_KEY_MISMATCH": "AP hat Hostschlüsselverifikation nicht bestanden",
  "EVT_LABEL_AP_ISOLATED": "AP Isoliert",
  "EVT_LABEL_AP_LOST_CONTACT": "AP getrennt",
  "EVT_LABEL_AP_LICENSE_CHANGED": "AP Lizenz geändert",
  "EVT_LABEL_AP_LICENSE_INVALID": "AP Lizenz ungültig",
  "EVT_LABEL_AP_LICENSE_VALID": "AP Lizenz gültig",
  "EVT_LABEL_AP_MULTICAST_BLOCK_AUTO_ENABLED": "Multicast Blockierung",
  "EVT_LABEL_AP_MULTICAST_BLOCK_NO_DEVICE": "Drahtlos-Netzwerk Optimierung",
  "EVT_LABEL_AP_NO_2GHZ_BY_OUI_AUTO_ENABLED": "Endgeräte mit hoher Performance werden ausschliesslich mit 5 GHz verbunden",
  "EVT_LABEL_AP_NOTIFICATION": "AP Ereignis",
  "EVT_LABEL_AP_PLAN_FINISHED":"AP Plan berechnet",
  "EVT_LABEL_AP_WIFI_UX_INCREASED":"WLAN-Benutzererlebnis erhöht",
  "EVT_LABEL_AP_POSSIBLE_INTERFERENCE": "AP Kanal Interferenz",
  "EVT_LABEL_AP_RADAR_DETECTED": "AP hat Radar erkannt",
  "EVT_LABEL_AP_REDISCOVERED_PENDING": "Wiedererkannter AP ausstehend",
  "EVT_LABEL_AP_RESTARTED": "AP durch Administrator neugestartet",
  "EVT_LABEL_AP_RESTARTED_UNKNOWN": "AP durch Unbekannt neugestartet",
  "EVT_LABEL_AP_RESTART_PROC": "AP Neustartvorgang",
  "EVT_LABEL_AP_ROLL_UPGRADE": "Rollierendes Upgrade ausgelöst",
  "EVT_LABEL_AP_UPGRADE_SCHEDULED": "AP Upgrade geplant",
  "EVT_LABEL_AP_UPGRADED": "AP aktualisiert",
  "EVT_LABEL_AP_WIRELESS_EVENT": "AP Drahtlos-Ereignis",
  "EVT_LABEL_CF_VWIRE_SET": "Drahtlos-Uplink konfiguriert",
  "EVT_LABEL_CF_VWIRE_UNSET": "Drahtlos-Uplink getrennt",
  "EVT_LABEL_GW_ADOPTED": "Gateway eingebunden",
  "EVT_LABEL_GW_AUTO_READOPTED": "Gateway automatisch wieder eingebunden",
  "EVT_LABEL_GW_COMMIT_ERROR": "Gateway Konfigurationsfehler",
  "EVT_LABEL_GW_CONNECTED": "Gateway verbunden",
  "EVT_LABEL_GW_DELETED": "Gateway gelöscht",
  "EVT_LABEL_GW_DISCOVERED_PENDING": "Erkanntes Gateway ausstehend",
  "EVT_LABEL_GW_ELITE_DEVICE_CHANGED": "Gateway Elite-Lizenz vergeben",
  "EVT_LABEL_GW_ELITE_DEVICE_REVOKE": "Gateway Elite-Lizenz wurde widerrufen",
  "EVT_LABEL_GW_ELITE_DEVICE_OFFLINE": "Elite Gateway Offline",
  "EVT_LABEL_GW_FIRMWARE_CHECK_FAILED": "Gateway Upgrade fehlgeschlagen (Firmware-Prüfung)",
  "EVT_LABEL_GW_FIRMWARE_DOWNLOAD_FAILED": "Gateway Upgrade fehlgeschlagen (Download)",
  "EVT_LABEL_GW_HOST_KEY_MISMATCH": "Gateway hat Hostschlüsselverifikation nicht bestanden",
  "EVT_LABEL_GW_LICENSE_CHANGED": "Gateway Lizenz geändert",
  "EVT_LABEL_GW_LICENSE_INVALID": "Gateway Lizenz ungültig",
  "EVT_LABEL_GW_LICENSE_VALID": "Gateway Lizenz gültig",
  "EVT_LABEL_GW_LOST_CONTACT": "Gateway wurde getrennt",
  "EVT_LABEL_GW_NOTIFICATION": "Gateway Ereignis",
  "EVT_LABEL_GW_RESTARTED": "Gateway durch Administrator neugestartet",
  "EVT_LABEL_GW_RESTARTED_UNKNOWN": "Gateway durch Unbekannt neugestartet",
  "EVT_LABEL_GW_RESTART_PROC": "Gateway Neustartvorgang",
  "EVT_LABEL_GW_UPGRADE_SCHEDULED": "Gateway Upgrade geplant",
  "EVT_LABEL_GW_UPGRADED": "Gateway aktualisiert",
  "EVT_LABEL_HS_AUTHED_BY_NO_AUTH": "Gast berechtigt ohne Authentifizierung",
  "EVT_LABEL_HS_AUTHED_BY_PASSWORD": "Gast berechtigt durch Passwort",
  "EVT_LABEL_HS_PAYMENT_PROCESSED": "Gast Zahlung verarbeitet",
  "EVT_LABEL_HS_VOUCHER_USED": "Zugangscode verwendet",
  "EVT_LABEL_IPS_IPS_ALERT": "IPS-Alarm",
  "EVT_LABEL_LC_BLOCKED": "Endgerät blockiert (kabelgebunden)",
  "EVT_LABEL_LC_UNBLOCKED": "Endgerät Blockierung aufheben (kabelgebunden)",
  "EVT_LABEL_LG_CONNECTED": "Gast verbunden (kabelgebunden)",
  "EVT_LABEL_LG_DISCONNECTED": "Gast getrennt (kabelgebunden)",
  "EVT_LABEL_LU_CONNECTED": "Benutzer verbunden (kabelgebunden)",
  "EVT_LABEL_LU_DISCONNECTED": "Benutzer getrennt (kabelgebunden)",
  "EVT_LABEL_PA_INCORRECT_STREAM_CONFIGURATION": "Stream-Konfiguration ungültig",
  "EVT_LABEL_PA_SCHEDULED_STREAM_FAILED": "Geplanter Stream fehlgeschlagen",
  "EVT_LABEL_PA_STREAM_SKIPPED_DEVICES": "Stream übersprungenes Gerät",
  "EVT_LABEL_SW_ADOPTED": "Switch eingebunden",
  "EVT_LABEL_SW_AUTO_READOPTED": "Switch automatisch wieder eingebunden",
  "EVT_LABEL_SW_CONNECTED": "Switch verbunden",
  "EVT_LABEL_SW_DELETED": "Switch gelöscht",
  "EVT_LABEL_SW_DETECT_ROGUE_DHCP": "Switch hat Rogue DHCP-Server erkannt",
  "EVT_LABEL_SW_DISCOVERED_PENDING": "Erkannter Switch ausstehend",
  "EVT_LABEL_SW_ELITE_DEVICE_CHANGED": "Switch Elite-Lizenz vergeben",
  "EVT_LABEL_SW_ELITE_DEVICE_REVOKE": "Switch Elite-Lizenz wurde widerrufen",
  "EVT_LABEL_SW_ELITE_DEVICE_OFFLINE": "Elite Switch Offline",
  "EVT_LABEL_SW_FIRMWARE_CHECK_FAILED": "Switch Upgrade fehlgeschlagen (Firmware-Prüfung)",
  "EVT_LABEL_SW_FIRMWARE_DOWNLOAD_FAILED": "Switch Upgrade fehlgeschlagen (Download)",
  "EVT_LABEL_SW_HOST_KEY_MISMATCH": "Switch hat Hostschlüsselverifikation nicht bestanden",
  "EVT_LABEL_SW_LICENSE_CHANGED": "Switch Lizenz geändert",
  "EVT_LABEL_SW_LICENSE_INVALID": "Switch Lizenz ungültig",
  "EVT_LABEL_SW_LICENSE_VALID": "Switch Lizenz gültig",
  "EVT_LABEL_SW_LOOP_DETECTED": "Switch Loop erkannt",
  "EVT_LABEL_SW_LOST_CONTACT": "Switch getrennt",
  "EVT_LABEL_SW_NOTIFICATION": "Switch Ereignis",
  "EVT_LABEL_SW_OVERHEAT": "Switch überhitzt",
  "EVT_LABEL_SW_POE_DISCONNECT": "PoE Port getrennt",
  "EVT_LABEL_SW_POE_OVERLOAD": "PoE Port überlastet",
  "EVT_LABEL_SW_RESTARTED": "Switch durch Administrator neugestartet",
  "EVT_LABEL_SW_RESTARTED_UNKNOWN": "Switch durch Unbekannt neugestartet",
  "EVT_LABEL_SW_RESTART_PROC": "Switch Neustartvorgang",
  "EVT_LABEL_SW_STP_PORT_BLOCKING": "Switch Port blockierend",
  "EVT_LABEL_SW_UPGRADE_SCHEDULED": "Switch Upgrade geplant",
  "EVT_LABEL_SW_UPGRADED": "Switch aktualisiert",
  "EVT_LABEL_WC_BLOCKED": "Endgerät blockiert (drahtlos)",
  "EVT_LABEL_WC_UNBLOCKED": "Endgerät Blockierung aufheben (drahtlos)",
  "EVT_LABEL_WG_AUTHORIZATION_ENDED": "Gastberechtigung aufgehoben",
  "EVT_LABEL_WG_AUTHORIZATION_ENDED_BY_QUOTA": "Gastberechtigung aufgrund Limit aufgehoben",
  "EVT_LABEL_WG_CONNECTED": "Gast verbunden (drahtlos)",
  "EVT_LABEL_WG_DISCONNECTED": "Gast getrennt (drahtlos)",
  "EVT_LABEL_WG_ROAM": "Gast AP Roaming",
  "EVT_LABEL_WG_ROAM_RADIO": "Gast Kanal Roaming",
  "EVT_LABEL_WU_CONNECTED": "Benutzer verbunden (drahtlos)",
  "EVT_LABEL_WU_DISCONNECTED": "Benutzer getrennt (drahtlos)",
  "EVT_LABEL_WU_ROAM": "Benutzer AP Roaming",
  "EVT_LABEL_WU_ROAM_RADIO": "Benutzer Kanal Roaming"
}
